slepc-3.10.1 2018-10-23
Report Typos and Errors

# LMEProblemType

Determines the type of linear matrix equation

### Synopsis

    typedef enum { LME_LYAPUNOV,
                   LME_SYLVESTER,
                   LME_GEN_LYAPUNOV,
                   LME_GEN_SYLVESTER,
                   LME_DT_LYAPUNOV ,
                   LME_STEIN} LMEProblemType;

### See Also

LMESetProblemType(), LMEGetProblemType()

Location: src/lme/../../include/slepclme.h
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/lme/examples/tutorials/ex32.c.html